toolchain/musl: add support for 0.9.9
[openwrt/staging/chunkeey.git] / toolchain / musl / Config.in
1 # Choose musl version.
2
3 choice
4 prompt "musl Version"
5 depends on TOOLCHAINOPTS && USE_MUSL
6 default MUSL_VERSION_0_9_8
7 help
8 Select the version of musl you wish to use.
9
10 config MUSL_VERSION_0_9_8
11 bool "musl 0.9.8"
12
13 config MUSL_VERSION_0_9_9
14 bool "musl 0.9.9"
15
16 endchoice
17
18
19 # Debug version.
20
21 config MUSL_ENABLE_DEBUG
22 bool "Build with debug information"
23 depends on TOOLCHAINOPTS && USE_MUSL
24 default n